
/* mainv */

#contents_main #mainv {
}

#contents_main #mainv h2 {
	margin-bottom: 10px;
}


/* c00 */
#contents_main #c00 {
	margin:40px 0 60px 0;
	padding: 0;
}

#contents_main #c00 h2 {
	margin: 0 0 18px 0;
	padding: 0;
	font-size: 32px;
	font-weight: bold;
	color: #dd0000;
	display: block;
	line-height:1.1em;
}
#contents_main #c00 h2 span {
	font-size: 26px
}

#contents_main #c00 h3 {
	margin: 0;
	padding:14px 20px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	display: block;
	line-height:1.3em;
	background: #555;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

#contents_main #c00 h4 {
	margin: 0 0 3px 0;
}

#contents_main #c00 p.big {
	color:#000;
}

#contents_main #c00 .s_column {
	margin-bottom: 20px;
}

#contents_main #c00 .box {
	background:#f9f7f4;
	padding:18px 20px 20px 20px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}


#contents_main #c00_02 {}

#contents_main #c00_02 h4 {
	color:#dd0000;
}

/* point_box */
#contents_main #c00_02 .pointBlock {
    border: 1px #d8c4ad solid;
	background:#fff;
}

#contents_main #c00_02 .pointBlock h6 {
    font-family: 'Noto Sans Japanese';
    font-weight: bold;
    margin-bottom: 8px;
	line-height: 1.3em;
}

#contents_main #c00_02 .pointBlock h6 span {
    background-color: #d8c4ad;
	color:#000;
}


#contents_main #c00_03 {}

#contents_main #c00_03 table.table01 {
	margin:5px 0 0 0;
}

#contents_main #c00_03 table.table01 th {
	background:#e8dccd;
    border: 1px #d8c4ad solid;
	font-size:116%;
	color:#dd0000;
}

#contents_main #c00_03 table.table01 th span {
	font-size:93%;
	color:#222;
}

#contents_main #c00_03 table.table01 td {
    border: 1px #d8c4ad solid;
	background:#fff;
}

#contents_main #c00_03 table.table01 td.title {
	font-size:108%;
	font-weight:bold;
	text-align:center;
	color:#dd0000;
}


#contents_main #c00_04 {
	background: #555;
	padding:14px 20px;
	color:#fff;
    border-radius: 6px;
}
#contents_main #c00_04 p {
	margin: 0;
	font-size:14px;
}




/* #c01 */
#contents_main #c01 {
	margin:40px 0 60px 0;
	padding: 20px;
	border: 3px solid #e57713;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

#contents_main #c01 h3 {
	margin: 0 0 18px 98px;
	padding: 0;
	font-size: 32px;
	font-weight: bold;
	color: #e57713;
	display: block;
	line-height:1.2em;
	background: none;
	border: none;
}

#contents_main #c01 h4 {
	color: #e57713;
    font-size: 24px;
}


#contents_main #c01 h3 span {
	font-size: 26px;
	display:block;
}

#contents_main #c01 p.big {
	color:#000;
}

#contents_main #c01 img {
	width: 100%;
	height:auto;
}

#contents_main #c01_01 {
	position:relative;
}

#contents_main #c01 div.title {
	position:absolute;
	top:-10px;
	left:-10px;
	display:block;
	width: 95px;
	height: 95px;
	border-radius: 70px;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	color: #fff;
	padding: 34px 0 10px 0;
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 25px;
	transition: background-color 0.5s ease-in;
	-webkit-transition: background-color 0.5s ease-in;
	background: #e57713;
	transform: rotate(-20deg);
    font-family: 'Noto Sans Japanese';
}

#contents_main #c01 .adaptation {
	margin-top:15px;
}
#contents_main #c01 .adaptation a {
    background: #e57713;
    background: -webkit-gradient(linear, left top, left bottom, from(#e57713), to(#d3670f));
    background: -moz-linear-gradient(top, #e57713, #d3670f);
    background: -ms-linear-gradient(top, #e57713, #d3670f);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e57713', endColorstr='#d3670f', GradientType=0)";
}


#contents_main #c01 .s_column {
    margin-bottom: 20px;
}

#contents_main #c01 .s_column.line {
    margin-bottom: 27px;
	padding-bottom: 15px;
	border-bottom:#eee 1px solid;
}

#contents_main #c01_02 .pointBlock {
	margin-bottom:15px;

}

#contents_main #c01_02 table.table01 {
	margin-bottom:15px;
}

#contents_main #c01 .leftBlock {
    padding-bottom: 10px;
}

#contents_main #c01 .rightBlock {
    padding-bottom: 10px;
}



/* #c02 */
#contents_main #c02.column li.sup {
    margin-top: 15px;
}




@media handheld, only screen and (max-width: 768px) {

#contents_main #c01 h3 {
	margin: 0 0 15px 92px;
	font-size: 29px;
}

#contents_main #c01 h3 span {
	font-size: 23px;
}

#contents_main #c01 div.title {
	position:absolute;
	top:-6px;
	left:-6px;
	width: 85px;
	height: 85px;
	color: #fff;
	padding: 31px 0 10px 0;
}

}

@media handheld, only screen and (max-width: 468px) {

#contents_main #c01 h3 {
	margin: 0 0 15px 0;
	font-size: 24px;
}

#contents_main #c01 h3 span {
	font-size: 18px;
}

#contents_main #c01 div.title {
	position: relative;
	width: auto;
	height: auto;
	border-radius: 70px;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	color: #fff;
	padding: 8px;
	font-weight: 700;
	font-size: 18px;
	transform: rotate(0);
}

}

